/* Mobile */
@media handheld, only screen and (max-width: 768px) {
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
.fleft, .fright {
	float: none
}

.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.TopLeftPane, .TopRightPane, .TAColPane, .TBColPane, .TCColPane, .LeftPane, .CenterPane, .RightPane, .FAColPane, .FBColPane, .FCColPane, .FDColPane, .LeftThreePane, .RightNinePane, .RightThreePane, .LeftNinePane, .FullPane, .HeadPane, .topbar, #dnnmenu, .FAColPane, .FBColPane, .FCColPane, .FDColPane, .TopLeftPane, .TopRightPane, .footer    {
	width: auto !important;
	margin: 0 10px !important;
	padding:0px !important;
	clear:both !important;
}

.elastic, .TagLine, .TopPane   {
	width: auto !important;
	margin: 0  !important;
	padding:0px !important;
	clear:both !important;
}


.MainTabSize {
	height:296px !important;
	width:731px !important;
}


.ModLiveTabsC {
	width:auto;
}
.HomeContent {
	top:300px;
	position:relative;
}

.InsideContent {
	position:relative;
	top:68px;
}

.MenuTabStat {
	width:243px !important;
}

.HeadPane {
	text-align:center;
	padding-top:0px
}

.MainTabSize .TabCorner {
	width: 203px ;
	height:87px ;
	font-size:13px;
	display:block;
}


/*menu*/
#mostrar {
	display:block;
	height:38px;
	background:url(../images/mobilemenu.png) 0 0 no-repeat;
	width:74px;
	line-height:38px;
	color:#fff;
	text-decoration:none;
	padding-left:6px;
	text-transform:uppercase;
	font-size:1em;
	text-shadow:1px 1px 0px #000;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000;
	font-size:12px
}
a#mostrar:hover {
	background:url(../images/mobilemenu.png) 0 -38px no-repeat;
}
#dnnmenu {
	background:url(../images/menubg.png) 0 0 repeat;
	height:38px;
	margin:0 15px
}
#dnnmenu .menuback {
	position:relative
}
#menubox {
	float:none;
	margin:0 -5px;
	padding:0px;
	clear:both;
	display:none
}
#menubox ul {
	position: relative;
	z-index:903;
	margin:0px;
	padding:0px;
	float: none
}
#menubox ul.level {
	margin-bottom:10px;
	float:left;
	width:100%
}
#menubox ul li {
	float:left;
	margin:0 0 1px 0;
	padding:0px;
	list-style:none;
	background: #0a0a0a;
	clear:both;
	width:100%;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#menubox ul li a {
	display:block;
	line-height:18px;
	color:#fff;
	padding:4px 14px;
	text-decoration:none;
	font-weight:bold
}
#menubox ul li.first {
	background: #0a0a0a
}
#menubox ul li:hover, #menubox ul li a:hover, #menubox ul li.current, #menubox ul li.Breadcrumb {
	background:#222;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#menubox ul li ul {
	position: relative;
	float:none;
	visibility: visible;
	background:#f00;
	border:none;
	border-radius:0px;
	margin:0px;
	padding:0 0 0 15px
}
#menubox ul li:hover ul {
	visibility: visible
}
#menubox ul li ul li {
	background:none;
	border:none
}
#menubox ul li ul li a {
	line-height:1em;
	color:#fff;
	text-transform: none;
	font-size:12px;
	padding:3px 0;
}
#menubox ul li ul li:hover {
	background: none;
	color:#fff;
}
#menubox ul li ul li a:hover {
	background: none;
	color:#fff;
	text-decoration:underline
}
#menubox ul li ul li ul {
	position: relative;
	margin-left:8px;
	padding:0px;
	border:0px #333 solid;
	border-top:none;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	background:#222
}
#menubox ul li ul li ul li {
	clear:both;
	float:none
}
#menubox ul li ul li ul li a {
	color:#999;
	text-transform: none;
	font-size:11px;
	padding:3px 0 3px 5px;
	line-height:1em;
}
#menubox ul li.haschild ul {
	display:none
}
#menubox ul li.current ul, #menubox ul li.Breadcrumb ul {
	display: block
}
a.unoslider_pause, a.unoslider_play {
	height: 31px;
	width: 28px;
	top:38%;
	left:49%;
}
.unoslider div.ex6 {
	top:30%;
	left: 10px;
	width:40%;
	text-align:left;
	font-size:22px;
	line-height:1.3em
}
.unoslider .unoslider_left {
	background-position: 0px 0px;
	right: 32px;
}
ul.unoslider a.readmore {
	display:block;
	font-size:10px;
	text-transform:uppercase
}
.topbar {
	font-size:0.8em;
	line-height:20px;
	height:20px;
	margin:0px;
	background:#333333
}
.logo {
	float: none;
	width:100%;
	text-align:center
}
.desbox {
	display:none
}
.user, .login {
	float:right
}
a.user:link, a.login:link {
	font-size:0.8em;
}
.w49 {
	width:100%;
}
a.backhome {
	width:8px;
}
a.tabback {
	float:right;
}

#top-link {
	WIDTH: 20px;
	bottom: 5px;
	BACKGROUND: url(../images/up.png) 0px 0px;
	HEIGHT: 20px;
	RIGHT: 5px;
	z-index:1000;
	position:absolute
}

.footer {
	position:relative;
	top:300px
}

.InsideFooter {
	position:relative;
	top:60px;
}
.SocialPane {
	clear:both;
}

.InsideContent img {
max-width: 200px;
}

.InsideContent .InsideBanner img, #dnn_TopPane img {
	max-width:100%;
}
}

 @media handheld, only screen and (max-width: 600px) {
.MenuTabStat {
	width:187px !important;
}

.MenuTabStat a {
	font-size:14px !important;
	padding:0 !important;
}
.MainTabSize{
height: 228px !important;
width: 563px !important;
}

.MainTabSize .TabCorner {
	width: 167px ;
	height:78px ;
	font-size:11px;
	display:block;
	padding:10px;
}
.MainTabSize .TabCorner span {
	font-size:10px !important;
}
.HomeContent {
	top:228px;
	position:relative;
}

.InsideContent {
	position:relative;
	top:68px;
}
.footer {
	position:relative;
	top:228px
}
.SocialPane {
	float:right;
	clear:none;
}
.FootLinkPane {
	float:none;
	clear:both;
}
.InsideContent img {
max-width: 150px;
}
.InsideFooter {
	position:relative;
	top:60px;
}
.FootLinkPane, .FootLinkPane a {
	font-size:11px;
	line-height:normal;
}
#navlist li {
	padding-right:30px;
}

input {
	width: 300px;
}

 }
 @media handheld, only screen and (max-width: 515px) {

 .MenuTabStat {
	float:none;
	width:100% !important;
}
.menuback .Active {
background: url(../images/default-tab-blue.png) 50% 50% repeat-x !important;
}
.MenuTabStat {
background: url(../images/default-tab.png) 50% 50% repeat-x !important;
}
.livetabschsudefault .ui-tabs .ui-tabs-nav {
	height:108px;
}

.MainTabSize {
height: 100px !important;
width: 100% !important;
}

.TAColPaneHome, .TBColPaneHome, .TCColPaneHome,  {
	width: auto !important;
	margin: 0 10px !important;
	padding:0px !important;
	clear:both !important;
}
.fleftMobile, .frightMobile, .InsideLeft, .ContentPane, .elastic, .TabCornerMobile, .UDT_Form, .UDT_Buttons, .SubHead {
	width: auto !important;
	margin: 0 !important;
	padding:0px !important;
	clear:both !important;
}
.InsideLeft {
	background: white url(../images/left-column.jpg) repeat;
}

#dnnheader .logo {
padding: 0;
}

#navlist li {
	font-size:12px;
}

.HeadPane {
	position:relative;
	top:-20px;
}
.DnnModule-811 {
	visibility:hidden;
	display:none;
}
.MainTabSize {
	display:none;
	visibility:hidden;
}
.TabCornerMobile {
	display:block !important;
}

.DnnModule-1033 {
	visibility:visible !important;
}
.HomeContent {
top: 158px;
position: relative;
}

.footer {
position: relative;
top: 78px;
}
.homefooter {
position: relative;
top: 158px !important;
}

input {
	width: 100px;
}

#dnn_ctr1047_Default_Form_How_Heard input {
	width:5px;
}

.UDT_Buttons input, .UDT_Buttons span {
	clear:both;
	padding:0 !important;
	font-size:11px;
	width:auto !important;
}

h1 {
	font-size:18px;
}

.SmallMobileHide
{
	display:none;
}

 }
@media handheld, only screen and (max-width: 320px) {

}
